#Fri Mar 13 12:19:28 EDT 2026
unescape.source=Only Javascript
group1.sticky=false
groups.count=1
detection.hint=JSON with "access_token", "refresh_token", "token_type", or "Bearer" authorization
detector.name=OAuth2 JWT Token (JSON)
search.pattern="(?\:id_token|access_token|token)"\\s*\:\\s*"([A-Za-z0-9-_]+.[A-Za-z0-9-_]+.[A-Za-z0-9-_]+)"
content_type.pattern=(?i).*json.*|.*javascript.*|.*html.*
detector=sread
equivalency.name.family=OAuth2-JWT
platform=oauth2
